Publicités

CERTFR-2022-AVI-503 : Vulnérabilité dans QNAP Proxy Server (27 mai 2022)

Une vulnérabilité a été découverte dans QNAP Proxy Server. Elle permet à un attaquant de provoquer une injection de requêtes illégitimes par rebond (CSRF).

Publicités
Publicités
%d blogueurs aiment cette page :